[package - main-riscv64-default][www/py-quilt3] Failed for py38-quilt3-3.6.0 in run-depends

From: <pkg-fallout_at_FreeBSD.org>
Date: Sat, 30 Oct 2021 15:56:33 GMT
You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     sunpoet_at_FreeBSD.org
Log URL:        http://beefy7.nyi.freebsd.org/data/main-riscv64-default/pa4f15d40a133_s141a53cd58/logs/py38-quilt3-3.6.0.log
Build URL:      http://beefy7.nyi.freebsd.org/build.html?mastername=main-riscv64-default&build=pa4f15d40a133_s141a53cd58
Log:

=>> Building www/py-quilt3
build started at Sat Oct 30 15:55:49 UTC 2021
port directory: /usr/ports/www/py-quilt3
package name: py38-quilt3-3.6.0
building for: FreeBSD main-riscv64-default-job-14 14.0-CURRENT FreeBSD 14.0-CURRENT 1400039 riscv
maintained by: sunpoet_at_FreeBSD.org
Makefile ident: 
Poudriere version: 3.2.8-21-g883afb07
Host OSVERSION: 1400008
Jail OSVERSION: 1400039
Job Id: 14




!!! Jail is newer than host. (Jail: 1400039, Host: 1400008) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
SHELL=/bin/sh
UNAME_p=riscv64
UNAME_m=riscv
ABI_FILE=/usr/lib/crt1.o
OSVERSION=1400039
UNAME_v=FreeBSD 14.0-CURRENT 1400039
UNAME_r=14.0-CURRENT
BLOCKSIZE=K
MAIL=/var/mail/root
MM_CHARSET=UTF-8
LANG=C.UTF-8
STATUS=1
HOME=/root
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
LOCALBASE=/usr/local
QEMU_EMULATING=1
USER=root
LIBEXECPREFIX=/usr/local/libexec/poudriere
POUDRIERE_VERSION=3.2.8-21-g883afb07
MASTERMNT=/usr/local/poudriere/data/.m/main-riscv64-default/ref
POUDRIERE_BUILD_TYPE=bulk
PACKAGE_BUILDING=yes
SAVED_TERM=
PWD=/usr/local/poudriere/data/.m/main-riscv64-default/ref/.p/pool
P_PORTS_FEATURES=FLAVORS SELECTED_OPTIONS
MASTERNAME=main-riscv64-default
SCRIPTPREFIX=/usr/local/share/poudriere
OLDPWD=/usr/local/poudriere/data/.m/main-riscv64-default/ref/.p
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
POUDRIEREPATH=/usr/local/bin/poudriere
---End Environment---

---Begin Poudriere Port Flags/Env---
PORT_FLAGS=
PKGENV=
FLAVOR=py38
DEPENDS_ARGS=
MAKE_ARGS= FLAVOR=py38
---End Poudriere Port Flags/Env---

---Begin OPTIONS List---
---End OPTIONS List---

--MAINTAINER--
sunpoet_at_FreeBSD.org
--End MAINTAINER--

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PYTHON="/usr/local/bin/python3.8" XDG_DATA_HOME=/wrkdirs/usr/ports/www/py-quilt3/work-py38  XDG_CONFIG_HOME=/wrkdirs/usr/ports/www/py-quilt3/work-py38  XDG_CACHE_HOME=/wrkdirs/usr/ports/www/py-quilt3/work-py38/.cache  HOME=/wrkdirs/usr/ports/www/py-quilt3/work-py38 TMPDIR="/tmp" PATH=/wrkdirs/usr/ports/www/py-quilt3/work-py38/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin SHELL=/bin/sh CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/www/py-quilt3/work-py38  XDG_CONFIG_HOME=/wrkdirs/usr/ports/www/py-quilt3/work-py38  XDG_CACHE_HOME=/wrkdirs/usr/ports/www/py-quilt3/work-py38/.cache  HOME=/wrkdirs/usr/ports/www/py-quilt3/work-py38 TMPDIR="/tmp" PATH=/wrkdirs/usr/ports/www/py-quilt3/work-py38/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin NO_PIE=yes MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES LDSHARED="/nxb-bin/usr/bin/cc -shared" PYTHONDONTWRITEBYTECODE= PYTHONOPTIMIZE= PREFIX=/usr/local  LOCALBASE=/usr/local  CC="/nxb-bin/usr/bin/cc" CFLAGS="-O2 -pipe -march=rv64imafdc -mabi=lp64d  -fstack-protector-strong -fno-strict-aliasing "  CPP="/nxb-bin/usr/bin/cpp" CPPFLAGS=""  LDFLAGS=" -fstack-protector-strong " LIBS=""  CXX="/nxb-bin/usr/bin/c++" CXXFLAGS="-O2 -pipe -march=rv64imafdc -mabi=lp64d -fstack-protector-strong -fno-strict-aliasing  "  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -
 m 0644"  BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PYTHON_INCLUDEDIR=include/python3.8  PYTHON_LIBDIR=lib/python3.8  PYTHON_PLATFORM=freebsd14  PYTHON_SITELIBDIR=lib/python3.8/site-packages  PYTHON_SUFFIX=38  PYTHON_EXT_SUFFIX=.cpython-38  PYTHON_VER=3.8  PYTHON_VERSION=python3.8 PYTHON2="_at_comment " PYTHON3="" OSREL=14.0 PREFIX=%D LOCALBASE=/usr/local  RESETPREFIX=/usr/local LIB32DIR=lib DOCSDIR="share/doc/py38-quilt3"  EXAMPLESDIR="share/examples/py38-quilt3"  DATADIR="share/py38-quilt3"  WWWDIR="www/py38-quilt3"  ETCDIR="etc/py38-quilt3"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local LOCALBASE=/usr/local  DATADIR=/usr/local/share/py38-quilt3 DOCSDIR=/usr/local/share/doc/py38-quilt3 EXAMPLESDIR=/usr/local/share/examples/py38-quilt3  WWWDIR=/usr/local/www/py38-quilt3 ETCDIR=/usr/local/etc/py38-quilt3
--End SUB_LIST--

---Begin make.conf---
.sinclude "/etc/make.nxb.conf"
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
PACKAGE_BUILDING=yes
PACKAGE_BUILDING_FLAVORS=yes
MACHINE=riscv
MACHINE_ARCH=riscv64
ARCH=${MACHINE_ARCH}
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
# Build ALLOW_MAKE_JOBS_PACKAGES with 2 jobs
MAKE_JOBS_NUMBER=2
#### /usr/ports/Mk/Scripts/ports_env.sh ####
_CCVERSION_9d218390=FreeBSD clang version 12.0.1 (git_at_github.com:llvm/llvm-project.git llvmorg-12.0.1-0-gfed41342a82f) Target: riscv64-unknown-freebsd14.0 Thread model: posix InstalledDir: /nxb-bin/usr/bin
_ALTCCVERSION_9d218390=none
_CXXINTERNAL_9c45a5b1=FreeBSD clang version 12.0.1 (git_at_github.com:llvm/llvm-project.git llvmorg-12.0.1-0-gfed41342a82f) Target: riscv64-unknown-freebsd14.0 Thread model: posix InstalledDir: /nxb-bin/usr/bin "/nxb-bin/usr/bin/ld" "--eh-frame-hdr" "-dynamic-linker" "/libexec/ld-elf.so.1" "--enable-new-dtags" "-m" "elf64lriscv" "-o" "a.out" "/usr/lib/crt1.o" "/usr/lib/crti.o" "/usr/lib/crtbegin.o" "-L/usr/lib" "/dev/null" "-lc++" "-lm" "-lgcc" "--as-needed" "-lgcc_s" "--no-as-needed" "-lc" "-lgcc" "--as-needed" "-lgcc_s" "--no-as-needed" "/usr/lib/crtend.o" "/usr/lib/crtn.o"
CC_OUTPUT_9d218390_58173849=yes
CC_OUTPUT_9d218390_9bdba57c=yes
CC_OUTPUT_9d218390_6a4fe7f5=yes
CC_OUTPUT_9d218390_6bcac02b=yes
CC_OUTPUT_9d218390_67d20829=yes
CC_OUTPUT_9d218390_bfa62e83=yes
CC_OUTPUT_9d218390_f0b4d593=yes
CC_OUTPUT_9d218390_308abb44=yes
CC_OUTPUT_9d218390_f00456e5=yes
CC_OUTPUT_9d218390_65ad290d=yes
CC_OUTPUT_9d218390_f2776b26=yes
CC_OUTPUT_9d218390_b2657cc3=yes
CC_OUTPUT_9d218390_380987f7=yes
CC_OUTPUT_9d218390_160933ec=yes
CC_OUTPUT_9d218390_fb62803b=yes
_OBJC_CCVERSION_9d218390=FreeBSD clang version 12.0.1 (git_at_github.com:llvm/llvm-project.git llvmorg-12.0.1-0-gfed41342a82f) Target: riscv64-unknown-freebsd14.0 Thread model: posix InstalledDir: /nxb-bin/usr/bin
_OBJC_ALTCCVERSION_9d218390=none
ARCH=riscv64
OPSYS=FreeBSD
_OSRELEASE=14.0-CURRENT
OSREL=14.0
OSVERSION=1400039
PYTHONBASE=/usr/local
CONFIGURE_MAX_CMD_LEN=524288
HAVE_PORTS_ENV=1
#### Misc Poudriere ####
GID=0
UID=0
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
---Begin make.nxb.conf---
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
---End make.nxb.conf---
--Resource limits--
cpu time               (seconds, -t)  unlimited
file size           (512-blocks, -f)  unlimited
data seg size           (kbytes, -d)  33554432
stack size              (kbytes, -s)  524288
core file size      (512-blocks, -c)  unlimited
max memory size         (kbytes, -m)  unlimited
locked memory           (kbytes, -l)  unlimited
max user processes              (-u)  89999
open files                      (-n)  1024
virtual mem size        (kbytes, -v)  unlimited
swap limit              (kbytes, -w)  unlimited
socket buffer size       (bytes, -b)  unlimited
pseudo-terminals                (-p)  unlimited
kqueues                         (-k)  unlimited
umtx shared locks               (-o)  unlimited
--End resource limits--
=======================<phase: check-sanity   >============================
===>  License APACHE20 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   py38-quilt3-3.6.0 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.17.3.pkg
[main-riscv64-default-job-14] Installing pkg-1.17.3...
[main-riscv64-default-job-14] Extracting pkg-1.17.3: .......... done
===>   py38-quilt3-3.6.0 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of py38-quilt3-3.6.0
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License APACHE20 accepted by the user
===> Fetching all distfiles required by py38-quilt3-3.6.0 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License APACHE20 accepted by the user
===> Fetching all distfiles required by py38-quilt3-3.6.0 for building
<snip>
py38-tkinter    x11-toolkits/py-tkinter_at_py38
===>   py38-quilt3-3.6.0 depends on package: py38-setuptools>0 - found
===>   Returning to build of py38-quilt3-3.6.0
===>   py38-quilt3-3.6.0 depends on file: /usr/local/bin/python3.8 - found
===========================================================================
=======================<phase: lib-depends    >============================
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for py38-quilt3-3.6.0
running config
===========================================================================
=======================<phase: build          >============================
===>  Building for py38-quilt3-3.6.0
running build
running build_py
creating build
creating build/lib
creating build/lib/tests
copying tests/test_data_transfer.py -> build/lib/tests
copying tests/test_workflows.py -> build/lib/tests
copying tests/test_telemetry.py -> build/lib/tests
copying tests/test_util.py -> build/lib/tests
copying tests/test_bucket.py -> build/lib/tests
copying tests/conftest.py -> build/lib/tests
copying tests/__init__.py -> build/lib/tests
copying tests/test_session.py -> build/lib/tests
copying tests/test_cli.py -> build/lib/tests
copying tests/test_search.py -> build/lib/tests
copying tests/test_api.py -> build/lib/tests
copying tests/utils.py -> build/lib/tests
copying tests/test_formats.py -> build/lib/tests
creating build/lib/quilt3
copying quilt3/api.py -> build/lib/quilt3
copying quilt3/admin.py -> build/lib/quilt3
copying quilt3/main.py -> build/lib/quilt3
copying quilt3/bucket.py -> build/lib/quilt3
copying quilt3/__init__.py -> build/lib/quilt3
copying quilt3/packages.py -> build/lib/quilt3
copying quilt3/registry.py -> build/lib/quilt3
copying quilt3/util.py -> build/lib/quilt3
copying quilt3/search_util.py -> build/lib/quilt3
copying quilt3/data_transfer.py -> build/lib/quilt3
copying quilt3/imports.py -> build/lib/quilt3
copying quilt3/telemetry.py -> build/lib/quilt3
copying quilt3/exceptions.py -> build/lib/quilt3
copying quilt3/formats.py -> build/lib/quilt3
copying quilt3/session.py -> build/lib/quilt3
creating build/lib/tests/integration
copying tests/integration/test_workflows.py -> build/lib/tests/integration
copying tests/integration/__init__.py -> build/lib/tests/integration
copying tests/integration/test_packages.py -> build/lib/tests/integration
creating build/lib/quilt3/backends
copying quilt3/backends/__init__.py -> build/lib/quilt3/backends
copying quilt3/backends/base.py -> build/lib/quilt3/backends
copying quilt3/backends/local.py -> build/lib/quilt3/backends
copying quilt3/backends/s3.py -> build/lib/quilt3/backends
creating build/lib/quilt3/workflows
copying quilt3/workflows/__init__.py -> build/lib/quilt3/workflows
running egg_info
writing quilt3.egg-info/PKG-INFO
writing dependency_links to quilt3.egg-info/dependency_links.txt
writing entry points to quilt3.egg-info/entry_points.txt
writing requirements to quilt3.egg-info/requires.txt
writing top-level names to quilt3.egg-info/top_level.txt
reading manifest file 'quilt3.egg-info/SOURCES.txt'
reading manifest template 'MANIFEST.in'
adding license file 'LICENSE'
writing manifest file 'quilt3.egg-info/SOURCES.txt'
copying quilt3/VERSION -> build/lib/quilt3
copying quilt3/workflows/config-1.schema.json -> build/lib/quilt3/workflows
===========================================================================
=======================<phase: run-depends    >============================
===>   py38-quilt3-3.6.0 depends on package: py38-appdirs>=1.4.0 - not found
===>   Installing existing package /packages/All/py38-appdirs-1.4.4.pkg
[main-riscv64-default-job-14] Installing py38-appdirs-1.4.4...
[main-riscv64-default-job-14] Extracting py38-appdirs-1.4.4: .......... done
===>   py38-quilt3-3.6.0 depends on package: py38-appdirs>=1.4.0 - found
===>   Returning to build of py38-quilt3-3.6.0
===>   py38-quilt3-3.6.0 depends on package: py38-aws-requests-auth>=0.4.2 - not found
===>   Installing existing package /packages/All/py38-aws-requests-auth-0.4.3.pkg
[main-riscv64-default-job-14] Installing py38-aws-requests-auth-0.4.3...
[main-riscv64-default-job-14] `-- Installing py38-requests-2.25.1...
[main-riscv64-default-job-14] |   `-- Installing py38-certifi-2021.10.8...
[main-riscv64-default-job-14] |   `-- Extracting py38-certifi-2021.10.8: .......... done
[main-riscv64-default-job-14] |   `-- Installing py38-chardet-4.0.0,1...
[main-riscv64-default-job-14] |   `-- Extracting py38-chardet-4.0.0,1: .......... done
[main-riscv64-default-job-14] |   `-- Installing py38-idna-2.10...
[main-riscv64-default-job-14] |   `-- Extracting py38-idna-2.10: .......... done
[main-riscv64-default-job-14] |   `-- Installing py38-urllib3-1.26.7,1...
[main-riscv64-default-job-14] |   | `-- Installing py38-cryptography-3.3.2...
[main-riscv64-default-job-14] |   |   `-- Installing py38-cffi-1.15.0...
[main-riscv64-default-job-14] |   |   | `-- Installing py38-pycparser-2.20...
[main-riscv64-default-job-14] |   |   | `-- Extracting py38-pycparser-2.20: .......... done
[main-riscv64-default-job-14] |   |   `-- Extracting py38-cffi-1.15.0: .......... done
[main-riscv64-default-job-14] |   |   `-- Installing py38-six-1.16.0...
[main-riscv64-default-job-14] |   |   `-- Extracting py38-six-1.16.0: .......... done
[main-riscv64-default-job-14] |   | `-- Extracting py38-cryptography-3.3.2: .......... done
[main-riscv64-default-job-14] |   | `-- Installing py38-openssl-20.0.1...
[main-riscv64-default-job-14] |   | `-- Extracting py38-openssl-20.0.1: .......... done
[main-riscv64-default-job-14] |   | `-- Installing py38-pysocks-1.7.1...
[main-riscv64-default-job-14] |   | `-- Extracting py38-pysocks-1.7.1: .......... done
[main-riscv64-default-job-14] |   `-- Extracting py38-urllib3-1.26.7,1: .......... done
[main-riscv64-default-job-14] `-- Extracting py38-requests-2.25.1: .......... done
[main-riscv64-default-job-14] Extracting py38-aws-requests-auth-0.4.3: .......... done
=====
Message from py38-urllib3-1.26.7,1:

--
Since version 1.25 HTTPS connections are now verified by default which is done
via "cert_reqs = 'CERT_REQUIRED'".  While certificate verification can be
disabled via "cert_reqs = 'CERT_NONE'", it's highly recommended to leave it on.

Various consumers of net/py-urllib3 already have implemented routines that
either explicitly enable or disable HTTPS certificate verification (e.g. via
configuration settings, CLI arguments, etc.).

Yet it may happen that there are still some consumers which don't explicitly
enable/disable certificate verification for HTTPS connections which could then
lead to errors (as is often the case with self-signed certificates).

In case of an error one should try first to temporarily disable certificate
verification of the problematic urllib3 consumer to see if that approach will
remedy the issue.
===>   py38-quilt3-3.6.0 depends on package: py38-aws-requests-auth>=0.4.2 - found
===>   Returning to build of py38-quilt3-3.6.0
===>   py38-quilt3-3.6.0 depends on package: py38-boto3>=1.10.0 - not found
===>   Installing existing package /packages/All/py38-boto3-1.18.61.pkg
[main-riscv64-default-job-14] Installing py38-boto3-1.18.61...
[main-riscv64-default-job-14] `-- Installing py38-botocore-1.21.61...
[main-riscv64-default-job-14] |   `-- Installing py38-dateutil-2.8.1...
[main-riscv64-default-job-14] |   `-- Extracting py38-dateutil-2.8.1: .......... done
[main-riscv64-default-job-14] |   `-- Installing py38-jmespath-0.10.0...
[main-riscv64-default-job-14] |   `-- Extracting py38-jmespath-0.10.0: .......... done
[main-riscv64-default-job-14] `-- Extracting py38-botocore-1.21.61: .......... done
[main-riscv64-default-job-14] `-- Installing py38-s3transfer-0.5.0...
[main-riscv64-default-job-14] `-- Extracting py38-s3transfer-0.5.0: .......... done
[main-riscv64-default-job-14] Extracting py38-boto3-1.18.61: .......... done
===>   py38-quilt3-3.6.0 depends on package: py38-boto3>=1.10.0 - found
===>   Returning to build of py38-quilt3-3.6.0
===>   py38-quilt3-3.6.0 depends on package: py38-dnspython>=1.16.0 - not found
===>   Installing existing package /packages/All/py38-dnspython-1.16.0.pkg
[main-riscv64-default-job-14] Installing py38-dnspython-1.16.0...
[main-riscv64-default-job-14] Extracting py38-dnspython-1.16.0: .......... done
===>   py38-quilt3-3.6.0 depends on package: py38-dnspython>=1.16.0 - found
===>   Returning to build of py38-quilt3-3.6.0
===>   py38-quilt3-3.6.0 depends on package: py38-Flask>=0 - not found
===>   Installing existing package /packages/All/py38-Flask-2.0.2.pkg
[main-riscv64-default-job-14] Installing py38-Flask-2.0.2...
[main-riscv64-default-job-14] `-- Installing py38-Jinja2-3.0.1...
[main-riscv64-default-job-14] |   `-- Installing py38-Babel-2.9.1...
[main-riscv64-default-job-14] |   | `-- Installing py38-pytz-2021.3,1...
[main-riscv64-default-job-14] |   | `-- Extracting py38-pytz-2021.3,1: .......... done
[main-riscv64-default-job-14] |   `-- Extracting py38-Babel-2.9.1: .......... done
[main-riscv64-default-job-14] |   `-- Installing py38-markupsafe-2.0.1...
[main-riscv64-default-job-14] |   `-- Extracting py38-markupsafe-2.0.1: .......... done
[main-riscv64-default-job-14] `-- Extracting py38-Jinja2-3.0.1: .......... done
[main-riscv64-default-job-14] `-- Installing py38-click-7.1.2...
[main-riscv64-default-job-14] `-- Extracting py38-click-7.1.2: .......... done
[main-riscv64-default-job-14] `-- Installing py38-itsdangerous-2.0.1...
[main-riscv64-default-job-14] `-- Extracting py38-itsdangerous-2.0.1: .......... done
[main-riscv64-default-job-14] `-- Installing py38-werkzeug-2.0.2...
[main-riscv64-default-job-14] `-- Extracting py38-werkzeug-2.0.2: .......... done
[main-riscv64-default-job-14] Extracting py38-Flask-2.0.2: .......... done
===>   py38-quilt3-3.6.0 depends on package: py38-Flask>=0 - found
===>   Returning to build of py38-quilt3-3.6.0
===>   py38-quilt3-3.6.0 depends on package: py38-Flask-Cors>=0 - not found
===>   Installing existing package /packages/All/py38-Flask-Cors-3.0.8.pkg
[main-riscv64-default-job-14] Installing py38-Flask-Cors-3.0.8...
[main-riscv64-default-job-14] Extracting py38-Flask-Cors-3.0.8: .......... done
===>   py38-quilt3-3.6.0 depends on package: py38-Flask-Cors>=0 - found
===>   Returning to build of py38-quilt3-3.6.0
===>   py38-quilt3-3.6.0 depends on package: py38-flask-json>=0 - not found
===>   Installing existing package /packages/All/py38-flask-json-0.3.4.pkg
[main-riscv64-default-job-14] Installing py38-flask-json-0.3.4...
[main-riscv64-default-job-14] Extracting py38-flask-json-0.3.4: .......... done
===>   py38-quilt3-3.6.0 depends on package: py38-flask-json>=0 - found
===>   Returning to build of py38-quilt3-3.6.0
===>   py38-quilt3-3.6.0 depends on package: py38-jsonlines>=1.2.0 - not found
===>   Installing existing package /packages/All/py38-jsonlines-2.0.0.pkg
[main-riscv64-default-job-14] Installing py38-jsonlines-2.0.0...
[main-riscv64-default-job-14] Extracting py38-jsonlines-2.0.0: .......... done
===>   py38-quilt3-3.6.0 depends on package: py38-jsonlines>=1.2.0 - found
===>   Returning to build of py38-quilt3-3.6.0
===>   py38-quilt3-3.6.0 depends on package: py38-jsonschema>=3.0<4 - not found
===>   Installing existing package /packages/All/py38-jsonschema-4.1.2.pkg
[main-riscv64-default-job-14] Installing py38-jsonschema-4.1.2...
[main-riscv64-default-job-14] `-- Installing py38-attrs-21.2.0...
[main-riscv64-default-job-14] `-- Extracting py38-attrs-21.2.0: .......... done
[main-riscv64-default-job-14] `-- Installing py38-importlib-metadata-4.7.1...
[main-riscv64-default-job-14] |   `-- Installing py38-zipp-3.4.0...
[main-riscv64-default-job-14] |   `-- Extracting py38-zipp-3.4.0: .......... done
[main-riscv64-default-job-14] `-- Extracting py38-importlib-metadata-4.7.1: .......... done
[main-riscv64-default-job-14] `-- Installing py38-pyrsistent-0.14.11_1...
[main-riscv64-default-job-14] `-- Extracting py38-pyrsistent-0.14.11_1: .......... done
[main-riscv64-default-job-14] Extracting py38-jsonschema-4.1.2: .......... done
===>   py38-quilt3-3.6.0 depends on package: py38-jsonschema>=3.0<4 - not found
*** Error code 1

Stop.
make: stopped in /usr/ports/www/py-quilt3
Received on Sat Oct 30 2021 - 15:56:33 UTC

Original text of this message